package com.zbkj.common.enums;

/**
 * 用户类型标识
 */
public enum EnumUserType {
    system("后端", 1),
    user("顾客", 2),
    ;

    private String name;
    private Integer code;

    EnumUserType(String name, Integer code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }
}
